# Applications Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/applications/

Schema for the `Applications` resource in **Unified ATS API**.

## Properties

- **`id`** _(string)_
  The application's unique identifier
- **`candidate`** _(object)_
  The application's candidate
  - **`id`** _(string)_
    Unique identifier of the candidate
- **`job`** _(object)_
  The application's job
  - **`id`** _(string)_
    Unique identifier of the job
- **`applied_at`** _(string)_
  The date and time of the application's creation
- **`rejected_at`** _(string)_
  The date and time of the application's rejection
- **`source`** _(object)_
  The application's source
  - **`id`** _(string)_
    The application's source's unique identifier
  - **`name`** _(string)_
    The application's source's name
- **`credited_to`** _(object)_
  The application's credited_to
  - **`id`** _(string)_
    Unique identifier of the user
  - **`first_name`** _(string)_
    First name of the user
  - **`last_name`** _(string)_
    Last name of the user
  - **`emails`** _(array<object>)_
    - **`email`** _(string)_
      Email of the user
    - **`type`** _(string)_
      Type of the email
    - **`is_primary`** _(boolean)_
      Whether the email is primary
- **`current_stage`** _(object)_
  The application's current_stage
  - **`id`** _(string)_
    The application's current_stage's unique identifier
  - **`name`** _(string)_
    The application's current_stage's name
  - **`job`** _(object)_
    The application's current_stage's job
    - **`id`** _(string)_
      Unique identifier of the job
  - **`created_at`** _(string)_
    The date and time of the application's current_stage's creation
  - **`updated_at`** _(string)_
    The date and time of the application's current_stage's last update
- **`reject_reason`** _(string)_
  The application's reject_reason
- **`attachments`** _(array<object>)_
  The application's attachments
  - **`id`** _(string, required)_
    The attachment's unique identifier
  - **`file_name`** _(string)_
    The attachment's file_name
  - **`file_url`** _(string)_
    The attachment's file_url
  - **`candidate`** _(object)_
    The attachment's candidate
    - **`id`** _(string)_
      Unique identifier of the candidate
  - **`application`** _(object)_
    The attachment's application
    - **`id`** _(string)_
      Unique identifier of the application
  - **`job`** _(object)_
    The attachment's job
    - **`id`** _(string)_
      Unique identifier of the job
  - **`attachment_type`** _(string)_
    The attachment's type
  - **`created_at`** _(string)_
    The date and time of the attachment's creation
  - **`updated_at`** _(string)_
    The date and time of the attachment's last update
- **`created_at`** _(string)_
  The date and time of the application's creation
- **`updated_at`** _(string)_
  The date and time of the application's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/applications](/docs/api-reference/unified-ats-api/applications/list) — List Applications
- [GET /unified/ats/applications/{id}](/docs/api-reference/unified-ats-api/applications/get) — Get Applications
- [POST /unified/ats/applications/move-stage](/docs/api-reference/unified-ats-api/applications/move-stage) — Move Stage Applications
- [POST /unified/ats/applications/reject](/docs/api-reference/unified-ats-api/applications/reject) — Reject Applications
